body {
    overflow-x: hidden
}

.navbar {
    z-index: 2;
    width: 100% !important;
    background-color: transparent !important;
}

.jumbotron {
    /* background-color: red; */
    position: relative;
    background-image: url('../images/helmet5.jpg') !important;
    background-size: cover;
    background-position-y: 800px;
    /* background-position-x: -800px; */
    height: 500px;
    border-radius: 0;
}

.feature {
    /* background-color: red; */
    background-image: url("../images/helmet3.jpg") !important;
    background-position-y: 700px;
}

.feature .item {
    font-size: 24px
}

.overlay {
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.7);
    left: 0;
    top: 0
}

.feature .content {
    z-index: 1 !important;
}